@media (max-width:1050px){
	header {
		text-align:left;
		}
	
	.nav {
		width:auto;
		transition:padding .5s ease, width .5s ease;
		}
	
	header .hide-section .nav:nth-child(2) {
		width:345px;
		}
	
	header .hide-section .nav:nth-child(2) li:last-child {
		margin:0;
		}
	
	.fixed .hide-section .nav:nth-child(2) {
		width:50%;
		}
	
	.fixed .nav {
		text-align:right;
		}
	
	.nav:first-child,
	.fixed .nav:first-child {
		text-align:left;
		padding:0;
		}
	
	.nav:first-child {
		padding:0;
		}
	
	.nav li {
		margin:0 25px 0 0;
		}
	
	.fixed .nav li:last-child {
		margin:0;
		}
	
	.nav .dropdown ul li:last-child {
		margin:0 30px;
		}
	
	header .logo {
		margin-left:-60px;
		}
	
	.banner img {
		height:80px;
		margin:0 auto;
		}
	
	.banner h3 {
		font-size:1.714em;
		}
		
	.banner h5 {
		font-size:1em;
		}
	
	.fade-scroll {
		bottom:60px;
		}
	
	.tabs {
		margin-bottom:40px;
		}
	
	.tabs .tab .slide {
		padding:250px 0 0 40px;
		width:57%;
		}
	
	.tabs .float p {
		max-width:33%;
		}
	
	.tabs .slide h2 {
		font-size:2.5em;
		}
		
	.btn.large {
		font-size:1.214em;
		padding:22px 40px;
		}
	
	.padding-box {
		padding-left:40px;
		padding-right:40px;
		}
	
	.brands-showcase {
		margin-bottom:40px;
		}
	
	.brands-showcase .brand-logo {
		bottom:50px;
		}
	
	.brands-showcase .brand-logo img {
		height:40px;
		}
	
	.instagram-feed {
		margin-bottom:140px;
		}
	
	.instagram-feed h2 {
		margin-bottom:50px;
		}
	
	.instagram-feed .panel {
		padding:45px 20px;
		}
	
	.instagram-feed .panel h5 {
		font-size:1em;
		}
	
	.page-head .content {
		padding:40px 0;
		}
	
	.page-head h2 {
		font-size:2em;
		}
	
	.sub-page-head .content .limit-width {
		padding:90px 40px;
		}
	
	.sub-page-head .content h4 {
		font-size:1.2em;
		}
	
	.brands-square li {
		height:90px;
		}
	
	.sub-page-head .content p {
		font-size:1em;
		}
	
	.gap {
		padding:100px 0;
		}
	
	.timeline .item {
		margin:0 0 100px;
		}
	
	.timeline .item.p-3-img30-right p {
		width:60%;
		}
	
	.timeline .item.p-3-img30-right .year {
		font-size:11em;
		left:50px;
		}
	
	.timeline .item.p-3-img30-right .img {
		height:50%;
		}
	
	.timeline .item {
		padding:0;
		}
	
	.timeline .item.p-1-img35-left .year {
		font-size:10em;
		}
	
	.timeline .item.p-1-img60-right p {
		padding-left:0;
		}
	
	.timeline .item.p-1-img60-right .year {
		left:0;
		font-size:7em;
		}
	
	.contact-section .row{
		margin:0 -20px;
		}
	
	.contact-section .col4,
	.contact-section .col8,
	.contact-section .col6 {
		padding:0 20px;
		}
	
	.contact-section .submit-wrap {
		text-align:left;
		} 
	
	.entry {
		padding:150px 0 100px;
		}	
		
	.poster-reserve {
		margin-top:265px;
		padding:265px 0 80px;
		}
	
	.poster {
		height:500px;
		}
	
	.margin-b-l {
		margin-bottom:70px;
		}
	
	.related-links h4 {
		font-size:1.2em;
		}
	
	.tabs.inline .transformer-tabs li {
		margin:0 10px;
		}
	
	.tabs.inline .transformer-tabs li a {
		font-size:1em;
		}
	
	.tabs.inline .tab {
		padding-top:60px;
		}
	
	.panel {
		padding:50px;
		}
	
	.panel h2 {
		font-size:2em;
		}
	
	.panel h4 {
		font-size:1.3em;
		}

	.icons .col4{
		width:50%;
		}
	
	.helper-wrap .container.medium {
		max-width:600px;
		} 
		
	.blog-head ul li {
		margin:0 10px;
		}
	
	.blog-head ul li a {
		height:130px;
		width:130px;
		}
		
	.blog-head ul li a .count {
		font-size:3em;
		margin:0;
		}
		
	.posts-list .content {
		margin:0 40px;
		}
	
	.posts-list .title {
		font-size:2em;
		}
	
	.posts-list .category {
		font-size:1em;
		}
	
	.posts-list .time {
		font-size:.7em;
		top:74px;
		}
	
	.posts-list p {
		font-size:1em;
		}
	
	.post-head .container.small {
		max-width:400px;
		}
	
	.post-head h1 {
		font-size:2.5em;
		}
	
	.post-head h4 {
		font-size:1.3em;
		}
  
  body.single-post .gap {
    padding: 110px 0;
    padding-bottom: 50px;
}
}